Subject: Ticket Assigned - escalation for RMA creation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 07:06:06 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation for RMA creation hoda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hoda Bot:  Hi Hoda ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555606921            10:56 AM, 23rd Mar                   Juhi                   Hi Hoda, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:57 AM, 23rd Mar                   Juhi                   As we see here you are contacting us regarding the refunds           10:57 AM, 23rd Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:57 AM, 23rd Mar                     hoda                    Sure           10:58 AM, 23rd Mar                     hoda                    9642773867           10:58 AM, 23rd Mar                     hoda                    Can’t file return request on the application           10:59 AM, 23rd Mar                     hoda                    It’s not giving me the option           10:59 AM, 23rd Mar                   Juhi                   We are really sorry we are facing some technical issue right now           11:01 AM, 23rd Mar                   Juhi                   Kindly provide us the names of the items that you wish to return           11:01 AM, 23rd Mar                     hoda                    Ok           11:01 AM, 23rd Mar                   Juhi                   Once the issue will be resolved we will create the return on your behalf from our side.           11:02 AM, 23rd Mar                   Juhi                   it might take 24-48 hours.           11:02 AM, 23rd Mar                     hoda                             11:03 AM, 23rd Mar                     hoda                             11:03 AM, 23rd Mar                     hoda                    I’d like to return these 3 items please           11:03 AM, 23rd Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           11:04 AM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 AM, 23rd Mar                     hoda                    Thank you           11:05 AM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289484